.version.shops /* version checker */
{
	color: #0000FE;
	background-color: #B9BD01;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.6999999999998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.300000000000182px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#u5546
{
	z-index: 40;
	width: 957px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 40px;
	position: relative;
}

#u5548
{
	z-index: 41;
	width: 335px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u5547-4
{
	z-index: 43;
	width: 276px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u5550
{
	z-index: 47;
	width: 343px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 614px;
}

#u5552
{
	z-index: 49;
	width: 631px;
	height: 474px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 162px;
	margin-top: 38px;
	position: relative;
	background: #FFFFFF url("../images/arnolds%20van%20ca%201885.jpg") no-repeat center center;
	background-size: cover;
}

#u5554-4
{
	z-index: 51;
	width: 632px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 162px;
	margin-top: 22px;
	position: relative;
}

#u5675
{
	z-index: 110;
	width: 631px;
	height: 474px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 162px;
	margin-top: 24px;
	position: relative;
	background: #FFFFFF url("../images/whittington%20post%20office.jpg") no-repeat left center;
	background-size: cover;
}

#u5676-4
{
	z-index: 111;
	width: 632px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 162px;
	margin-top: 23px;
	position: relative;
}

#u5553
{
	z-index: 50;
	width: 381px;
	height: 519px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 287px;
	margin-top: 23px;
	position: relative;
	background: #FFFFFF url("../images/aston-s%201949%20with%20freda%20jones.jpg") no-repeat left top;
	background-size: cover;
}

#u5555-4
{
	z-index: 55;
	width: 750px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 103px;
	margin-top: 24px;
	position: relative;
}

#u5652
{
	z-index: 98;
	width: 548px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 203px;
	margin-top: 25px;
	position: relative;
	background: #FFFFFF url("../images/mrs%20leach-s%20shop.jpg") no-repeat left top;
	background-size: cover;
}

#u5653-4
{
	z-index: 99;
	width: 818px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 69px;
	margin-top: 25px;
	position: relative;
}

#u5556
{
	z-index: 59;
	width: 453px;
	height: 441px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 250px;
	margin-top: 25px;
	position: relative;
	background: #FFFFFF url("../images/pitz%20dorothy%20po%20post%201960.jpg") no-repeat center center;
	background-size: cover;
}

#u5557-4
{
	z-index: 60;
	width: 750px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 103px;
	margin-top: 17px;
	position: relative;
}

#u5558
{
	z-index: 64;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 130px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/whittington%20holt%20towards%20coop.jpg") no-repeat left top;
	background-size: cover;
}

#u5559-4
{
	z-index: 65;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 130px;
	margin-top: 18px;
	position: relative;
}

#u5574
{
	z-index: 89;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 130px;
	margin-top: 1px;
	position: relative;
	background: #FFFFFF url("../images/shops%20ca%201970%20inc%20john%20cook%20butcher.jpg") no-repeat left top;
	background-size: cover;
}

#u5575-5
{
	z-index: 90;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	margin-left: 130px;
	margin-top: 20px;
	position: relative;
}

#u5575-2
{
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u5560
{
	z-index: 69;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 130px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/whittington%20post%20office%20ii.jpg") no-repeat left top;
	background-size: cover;
}

#u5561-4
{
	z-index: 70;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 130px;
	margin-top: 17px;
	position: relative;
}

#u5562
{
	z-index: 74;
	width: 691px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 150px;
	margin-left: 130px;
	margin-top: 15px;
	position: relative;
	background: #FFFFFF url("../images/whittington%20wines.jpg") no-repeat left top;
	background-size: cover;
}

#u5622-3
{
	z-index: 95;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 177px;
}

#u5563-4
{
	z-index: 75;
	width: 693px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 129px;
	margin-top: 18px;
	position: relative;
}

#u5564
{
	z-index: 79;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 130px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/co-op%201980s.jpg") no-repeat left top;
	background-size: cover;
}

#u5565-4
{
	z-index: 80;
	width: 693px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 129px;
	margin-top: 21px;
	position: relative;
}

#u5566
{
	z-index: 84;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 130px;
	margin-top: 22px;
	position: relative;
	background: #FFFFFF url("../images/milestone%20antiques.jpg") no-repeat left top;
	background-size: cover;
}

#u5567-4
{
	z-index: 85;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 130px;
	margin-top: 16px;
	position: relative;
}

#u5667
{
	z-index: 103;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 130px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/charlie%20boston-s%20farm%20shop.jpg") no-repeat left top;
	background-size: cover;
}

#u5668-6
{
	z-index: 104;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 130px;
	margin-top: 16px;
	position: relative;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

